import { Meta } from '@storybook/addon-docs'
import { Description } from '@storybook/addon-docs/blocks'
import Changelog from '../../CHANGELOG.md'

<Meta title="CHANGELOG" />

<Description>{Changelog}</Description>
